@charset "UTF-8";
/*
* Build Date: 2021.11.11
* Last Update: 2021.11.12
*/
/*  TABLE OF CONTENTS
    ---------------------------
    *. @Import & Reset
    1. Generic styles
    2. Specific design
    3. Settings for variants
    4. Media Queries
*/
/* custom CSS files */
@import url(/img_up/shop_pds/banobagi/design/404/css/font-awesome.min.css);
@import url(/img_up/shop_pds/banobagi/design/404/css/vegas.min.css);


/* ------------------------------------- */
/* 1. Generic styles ................... */
/* ------------------------------------- */

body.flat {
  background: #8471d7;
}
body.bubble {
  background: url("/img_up/shop_pds/banobagi/design/404/img/background-bubble.jpg") center;
  background-size: cover;
}
body.bubble::after {
  content: '';
  position: absolute;
  z-index: 5;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(31, 34, 46, 0.8);
}


.clear {
  clear: both;
}

.display-none {
  display: none !important;
}

.align-left {
  text-align: left;
}

.align-center {
  text-align: center;
}

.align-right {
  text-align: right;
}

.index-999 {
  z-index: -999 !important;
}

.row-no-margin {
  margin: 0;
}

.no-padding {
  padding: 0;
}

/* ------------------------------------- */
/* 2. Specific design .................. */
/* ------------------------------------- */
.logo-link {
  position: absolute;
  z-index: 20;
  display: block;
  top: 3rem;
  left: 3rem;
  width: 5rem;
}
.logo-link .logo {
  width: 100%;
  height: auto;
}

.content {
  height: 100vh;
  overflow: hidden;
  z-index: 10;
  position: relative;
  -webkit-box-align: center;
  -moz-box-align: center;
  box-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  box-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
}
.content .content-box {
  width: auto;
  position: relative;
}
.content .content-box .big-content {
  position: relative;
  width: 22rem;
  min-height: 22rem;
  margin: 0 auto 3rem;
}
.content .content-box .big-content .list-square {
  float: left;
}
.content .content-box .big-content .list-line {
  float: left;
  margin-left: 2rem;
}
.content .content-box .big-content span.square {
  display: block;
  background: transparent;
  width: 5rem;
  height: 5rem;
  -webkit-border-radius: 0.5rem;
  -moz-border-radius: 0.5rem;
  -ms-border-radius: 0.5rem;
  border-radius: 0.5rem;
  border: 1rem solid #FFFFFF;
  margin-bottom: 1.5rem;
}
.content .content-box .big-content span.line {
  display: block;
  background: #FFFFFF;
  width: 15rem;
  height: 1rem;
  -webkit-border-radius: 0.5rem;
  -moz-border-radius: 0.5rem;
  -ms-border-radius: 0.5rem;
  border-radius: 0.5rem;
  margin-bottom: 2.3rem;
}
.content .content-box .big-content span.line:nth-child(2) {
  width: 10rem;
}
.content .content-box .big-content span.line:nth-child(4) {
  width: 10rem;
}
.content .content-box .big-content span.line:nth-child(6) {
  width: 10rem;
}
.content .content-box .big-content .fa-search {
  position: absolute;
  top: 10rem;
  left: 15rem;
  font-size: 10rem;
  color: #00c8aa;
  -webkit-animation: corner 5s infinite;
  -moz-animation: corner 5s infinite;
  animation: corner 5s infinite;
}
.content .content-box .big-content .fa-search.color {
  color: #FF0084;
}

@-webkit-keyframes corner {
  0% {
    -webkit-transform: translate(-2rem, 0);
    -webkit-animation-timing-function: 0, 0.02, 0, 1.01;
  }
  20% {
    -webkit-transform: translate(-15rem, 2rem);
  }
  40% {
    -webkit-transform: translate(-7rem, -7rem);
    animation-timing-function: cubic-bezier(0, 0.02, 0, 1.01);
  }
  60% {
    -webkit-transform: translate(-15rem, -10rem);
  }
  80% {
    -webkit-transform: translate(2rem, -12rem);
  }
  100% {
    -webkit-transform: translate(-2rem, 0);
  }
}
@-moz-keyframes corner {
  0% {
    -moz-transform: translate(-2rem, 0);
    -moz-animation-timing-function: 0, 0.02, 0, 1.01;
  }
  20% {
    -moz-transform: translate(-15rem, 2rem);
  }
  40% {
    -moz-transform: translate(-7rem, -7rem);
    animation-timing-function: cubic-bezier(0, 0.02, 0, 1.01);
  }
  60% {
    -moz-transform: translate(-15rem, -10rem);
  }
  80% {
    -moz-transform: translate(2rem, -12rem);
  }
  100% {
    -moz-transform: translate(-2rem, 0);
  }
}
@keyframes corner {
  0% {
    -webkit-transform: translate(-2rem, 0);
    -moz-transform: translate(-2rem, 0);
    -ms-transform: translate(-2rem, 0);
    -o-transform: translate(-2rem, 0);
    transform: translate(-2rem, 0);
    -webkit-animation-timing-function: 0, 0.02, 0, 1.01;
    -moz-animation-timing-function: 0, 0.02, 0, 1.01;
    animation-timing-function: 0, 0.02, 0, 1.01;
  }
  20% {
    -webkit-transform: translate(-15rem, 2rem);
    -moz-transform: translate(-15rem, 2rem);
    -ms-transform: translate(-15rem, 2rem);
    -o-transform: translate(-15rem, 2rem);
    transform: translate(-15rem, 2rem);
  }
  40% {
    -webkit-transform: translate(-7rem, -7rem);
    -moz-transform: translate(-7rem, -7rem);
    -ms-transform: translate(-7rem, -7rem);
    -o-transform: translate(-7rem, -7rem);
    transform: translate(-7rem, -7rem);
    animation-timing-function: cubic-bezier(0, 0.02, 0, 1.01);
  }
  60% {
    -webkit-transform: translate(-15rem, -10rem);
    -moz-transform: translate(-15rem, -10rem);
    -ms-transform: translate(-15rem, -10rem);
    -o-transform: translate(-15rem, -10rem);
    transform: translate(-15rem, -10rem);
  }
  80% {
    -webkit-transform: translate(2rem, -12rem);
    -moz-transform: translate(2rem, -12rem);
    -ms-transform: translate(2rem, -12rem);
    -o-transform: translate(2rem, -12rem);
    transform: translate(2rem, -12rem);
  }
  100% {
    -webkit-transform: translate(-2rem, 0);
    -moz-transform: translate(-2rem, 0);
    -ms-transform: translate(-2rem, 0);
    -o-transform: translate(-2rem, 0);
    transform: translate(-2rem, 0);
  }
}
footer.light ul li::after {
  width: 0.1rem;
  background: rgba(117, 122, 134, 0.2);
}
footer.light ul li a {
  color: rgba(255, 255, 255, 0.7);
}
footer.light ul li a:hover {
  color: #FFFFFF;
}
footer.light ul li a::after {
  background: rgba(255, 255, 255, 0.3);
}

/* ------------------------------------- */
/* 3. Settings for variants ............ */
/* ------------------------------------- */
/* ------------------------------------- */
/* YouTube variant ..................... */
/* ------------------------------------- */
.mbYTP_wrapper {
  width: 100vw !important;
  min-width: 0 !important;
  left: 0 !important;
}
.mbYTP_wrapper::after {
  content: '';
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(45, 49, 56, 0.4);
}

/* ------------------------------------- */
/* FLAT variant ........................ */
/* ------------------------------------- */
#particles-js {
  position: fixed;
  top: 25vh;
  left: 25vw;
  width: 50vw;
  height: 50vh;
  z-index: -10;
}

/* ------------------------------------- */
/* Image variant ....................... */
/* ------------------------------------- */
.image {
  background: url("/img_up/shop_pds/banobagi/design/404/img/image.jpg") center;
  background-size: cover;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5;
  -webkit-animation: kenburns 30s infinite;
  -moz-animation: kenburns 30s infinite;
  animation: kenburns 30s infinite;
}
.image::after {
  content: '';
  position: absolute;
  z-index: -5;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(45, 49, 56, 0.4);
}

@-webkit-keyframes kenburns {
  0% {
    -webkit-transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes kenburns {
  0% {
    -moz-transform: scale(1);
  }
  50% {
    -moz-transform: scale(1.2);
  }
  100% {
    -moz-transform: scale(1);
  }
}
@keyframes kenburns {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
/* ------------------------------------- */
/* Slideshow variant ................... */
/* ------------------------------------- */
.vegas-overlay {
  opacity: 1;
  background: rgba(45, 49, 56, 0.4);
}

.vegas-timer-progress {
  background: #6C7A89;
}

/* ------------------------------------- */
/* Bubble variant ...................... */
/* ------------------------------------- */
#canvasbg, #canvas {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  background: transparent;
}

/* ------------------------------------- */
/* Mozaïc variant ...................... */
/* ------------------------------------- */
#dotty {
  position: fixed;
  top: 0;
  left: 0;
}

/* ------------------------------------- */
/* 4. Media Queries .................... */
/* ------------------------------------- */
/* Notebook devices @media only screen and (max-width: 1200px) */
/* Medium Devices, Desktops @media only screen and (max-width: 992px) */
/* Small Devices, Tablets @media only screen and (max-width: 768px) */
/* Extra Small Devices, Phones @media only screen and (max-width: 480px) */
@media only screen and (max-width: 480px) {
  .logo-link {
    position: relative;
    margin: 3rem auto 0;
    width: 5rem;
    display: block;
    top: auto;
    left: auto;
  }
  .logo-link .logo {
    width: 100%;
    max-width: none;
  }

  .content {
    height: auto;
    display: block;
    padding: 3rem 0 5rem;
  }
  .content .content-box {
    padding: 0 1rem;
  }
  .content .content-box .big-content {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    margin: 0 auto;
  }

  #particles-js {
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
  }
}
/* Only for tablet in landscape mode @media only screen and (max-device-width: 1024px) and (orientation: landscape) */
/* Only for phone in landscape mode @media screen and (max-device-width: 667px) and (orientation: landscape) */
@media screen and (max-device-width: 667px) and (orientation: landscape) {
  .content {
    height: auto;
    display: block;
    padding: 5rem 0 5rem;
  }
  .content .content-box {
    padding: 0 1rem;
  }
  .content .content-box .big-content {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    margin: 0 auto;
  }

  footer {
    position: relative;
    padding-bottom: 5rem;
  }
  footer ul li {
    width: 100%;
    margin-bottom: 1rem;
  }
  footer ul li::after {
    display: none;
  }
  footer ul li a {
    padding: 0;
  }
  footer ul li a::after {
    display: none;
  }

  #particles-js {
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
  }
}
